.content{
    padding-left: 40px;
}
/*ע��ҳ������*/
.reg_process{
    background-color: #f7f7f7;
    height: 440px;
}
.left_fix{
    width: 540px;
    float: left;
    padding-top: 20px;
}
.pro_img_box img{
    width: 500px;
}
.text_box_img{
    width: 99px;
    height: auto;
}
.right_fix{
    width: 400px;
    margin-left: 540px;
    height: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.text_box{
    border-left: 1px solid #e1e1e1;
    padding-left: 20px;
}
.addform{
    padding-top: 10px;
}
.addform ul{
    list-style: none;
}
.addform ul li{
    padding-left: 20px;
    text-align: left;
    padding-top: 10px;
}
.addform ul li input{
    width: 340px;
    height: 40px;
    padding-left: 10px;
}
.addform .form_btn{
    padding-left: 0;
    background-color: #63ba38;
    border: none;
    color: #FFFFFF;
    font-size: 18px;
}
.color_ye{
    color: #ff6000;
}
.gosubmit{
    color: #63ba38;
}
.gosubmit:hover{
    color: #63ba38;
    text-decoration: none;
}
.icon{
    width: 20px;
}
.icon{
    display: none;
}
.icontrue{
    visibility: visible;
}
.icon{
    visibility: hidden;
}
.hide{
	display:none !important!
}
.mail_h3color{
    color: #63ba38;
}
.mail_h3color_xh{
	color: #63ba38;
	font-size:16px;
}
.mail_h3color_xh>a,.mail_h3color_xh>a:hover{
	color:#fff;
	background-color:#63ba38;
	display:inline-block;
	padding:4px 16px;
	border-radius: 4px;
	text-decoration: none;
	margin-left:20px;
}
.submitmail_btn{
    background-color: #63ba38 ;
    font-size: 22px;
    color: #FFFFFF;
    border-radius: 0px;
    padding: 5px 30px;
}
.text-red{
	color:red;	
}
.submitmail_btn:hover,.newsend:hover{
    color: #FFFFFF;
}
.newsend{
    background-color: #818280;
    border-radius: 0px;
    color: #FFFFFF;
}
.fail{
    margin-top: 30px;
}
/*reg3*/
.try_btn{
    background-color: #63ba38;
    color: #ffffff;
    font-size: 16px;
    padding: 4px 16px;
}
.noPay-box{
    margin-top: 20px;
}
.noPay_btn{
    background-color: #b1b1b1;
}
.reg3_btn1:hover{
    text-decoration: none;
    color: #ffffff;
}
.reg3_btn{
    color: #63ba38;
    font-size: 16px;
    text-decoration: underline;
}
.reg3_btn:hover{
    color: #9d6302;
}
.float_right1{
    float: right;
    margin-right: 100px;
}
.reg3_div p{
    padding-top: 4px;
}
.reg3_p1{
    font-size: 16px;
}
.td5.td3 a {
    display: inline-block;
    height: 32px;
    padding: 3px 0 0;
    text-align: center;
    width: 125px;
}
/*��¼ҳ������*/
.submit_bg{
    width: 100%;
    height: 440px;
    background: url("../images/submit_bg.png") no-repeat;
    background-size: cover;
}
.submit_box{
    width: 328px;
    height: 400px;
    float: right;
    background-color: #FFFFFF;
    margin-top: 20px;
}
.submit_title{
    width: 134px;
    margin-left: 14px;
    height: 60px;
    float: left;
    border-bottom: 1px solid #63ba38;
}
.submit_fix{
    margin-left: 94px;
    height: 60px;
    margin-right: 14px;
    border-bottom: 1px solid #dedede;
}
.form_info{
    display: block;
    padding: 20px;
    padding-top:10px;
}
.qq_img img{
    float: left;
}
.submit_title h3{
    display: block;
    padding-left: 6px;
    color:#63ba38 ;
}
.user_email,.user_pw{
    width: 100%;
    height: 40px;
    padding: 5px 10px;
}
.forget_pw{
    float: right;
}
.submit-btn{
    width: 100%;
    height: 40px;
    color: #FFFFFF;
    border-radius: 0px;
    border: 0px;
    background-color: #63ba38;
    font-size: 18px;
}
.qq_info{
    line-height: 12px;
    padding-top: 3px;
    margin-left: 55px;
}
.submit_color1{
    color: #666666;
}
.qq_info_1{
    color: #9e9e9e;
}
.qq_info_2{
    color: #bcbcbc;
}
.addform ul li{
    padding-left: 4px;
    text-align: left;
    padding-top: 10px;
}
.addform ul li input{
    width: 300px;
    height: 40px;
    padding-left: 10px;
}
.addform_input_wrap{
	display:inline-block;
	position:relative;
}
.addform_input_wrap .view-password{
	position:absolute;
	right:10px;
	width:25px;
	height:13px;
	top:13px;
	background:url("../images/viewpassword.png") no-repeat 0 0;
	cursor:pointer;
}
.addform_input_wrap .view-password.view-password-back{
	background-position:0 -15px;
}
.spanfalse {
    background: url("../images/span_false.png") no-repeat 3px 4px;
    color: red;
    padding-left: 20px;
}
.spanture {
    background: url("../images/span_true.png") no-repeat 3px 4px;
    padding-left: 20px;
}
.noPay-box-top{
    color: red;
}
/*qq注册登录页面*/
.reg_process{
    height: 500px;
}
.color_rose{
    color: #cc0000;
}
.form2{
    display: none;
}
.select_btn_box{
    margin-top: 20px;
    position:relative;
}
.margin-bot20{
	margin-bottom:20px;
}
#blurTip{
	bottom: -30px;
    left: 100px;
    position: absolute;
}
.pro_img_box a{
    padding: 5px 30px;
    background-color: #FFFFFF;
    color: #333;
    cursor: pointer;
    font-size: 16px;
    border-radius: 0px;
}
.pro_img_box a:hover{
    text-decoration: none;
}
.pro_img_box .select_btn{
    color: #FFFFFF;
    background-color:#63ba38;
}
.bind_account{
    padding: 5px 20px;
    color: #FFFFFF;
    background-color:#63ba38;
    margin-right: 6px;
    border-radius: 2px;
}
.bind_account:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.l-captcha{
	width:300px !important;
}
.p1_fix{
    font-size: 12px;
    margin-top: 6px;
    padding-left: 80px;
}
.p2_fix{
    font-size: 12px;
    margin-top: 10px;
    padding-left: 50px;
}

.triangle_border_right{
    width:0;
    height:0;
    border-width:10px 0px 10px 10px;
    border-style:solid;
    border-color:transparent transparent transparent #333;/*透明 透明 透明 灰*/
}
table{
    width: 100%;
}
tr{
    height: 40px;
}
.td1{
    width: 20px;
}
td,td a{
    font-size: 18px;
}
.td3{
    color: #d80e0e;
}
.td4 a,.td3 a{
   padding: 4px 20px;
    background-color: #d80e0e;
    color: #ffffff;
}
.noPay{
    padding: 4px 30px;
    background-color: #63ba38;
    color: #ffffff;
}
.noPay:hover{
    color: #ffffff;
    text-decoration: none;
}
.size24{
    font-size: 24px;
}
.size14{
    font-size: 14px;
}
.size18{
    font-size: 18px;
}
.color_63{
    color: #63ba38;
}
.img_fix img{
    width: 400px;
}
/*add河南新华*/
.hnxl-logo{padding-right: 10px;border-right: 1px solid #ccc;margin-right: 10px;}
.hnxl-logo img{height: auto;width: auto}
/* 新版注册 */
.form_list li>label{
    display: inline-block;
    width: 90px;
}
.validation_input{
    width: 160px !important;
}
.get_validation{
    display: inline-block;
    text-align: center;
    line-height: 38px;
    width: 120px;
    margin-left: 16px;
    background-color: #fff;
    color: #333;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #ccc;
}
.get_validation:hover{
    color: #333;
    text-decoration: none;
}
.get_validation_time{
    background-color: #f1f1f1;
}
.form_btn{
    width: 394px !important;
}
.green-btn-wrap p{
	margin:0;
}
.green-btn-wrap a,.green-btn-wrap a:hover{
	color: #4DC33A;
	text-decoration: none;
}
.l-captcha{
	display:inline-block;
	vertical-align:middle;
}
/*reg_process1*/
.reg_process1{
	height:auto;
	padding:20px 0;
}
.reg_process1 .left_fix{
	padding-top:0;
	border-right:1px solid #ddd;
}
.clear-fix{
	clear:both;
}
.reg_process1 .addform ul li{
	position:relative;
	padding-top:0px;
	padding-bottom:24px;
}
.reg_process1 .addform ul li:last-child{
	padding-bottom:0px;
}
.reg_process1 .spanfalse{
	background-position:0px 2px;
	padding-left:16px;
}
.reg_process1 .addform ul li i{
	font-style: normal;
	position:absolute;
	left:0;
	white-space:nowrap;
	top: 42px;
	margin-left:100px;
	font-family: "Microsoft Yahei"
}
.reg_process1 .text_box{
	border-left:none;
}
.reg_process1 #addThirdUser{
	display:none;
}
.reg_process1 .addform ul{
	display:block;
}
.color-green{
	color:#63ba38;
}
.pc-hidden{
	display:none;
}
.teacher_btn{
    background: url("../images/pay3_bg.png") 0px -218px no-repeat;
    width: 80px;
    height: 40px;
    font-size: 15px;
    padding: 10px 10px 10px 40px;
    color: #333;
}
.reg-success-title{
    font-size: 18px;
    padding-top: 10px;
    color: #000;
}
.color999{
    color: #999;
}
.margin0{
    margin: 0;
}
@media screen and (max-device-width: 1100px) {
    .addform ul li input{
        font-size: 30px;
        width: 500px;
        padding: 0;
        margin: 0;
        height: 60px;
    }
    .addform ul li{
        padding: 0;
        width: 100%;
        margin-top: 10px;
    }
    .addform .form_btn{
        margin-left: 234px;
    }
    nav{
        padding: 0;
        margin: 0;
    }
    label,input,p,a,h3,.form_btn,.addform .form_btn,.nav_btn a,.submitmail_btn,button{
        font-size: 36px;
    }
    .left_fix{
        width:100%;
        height: auto;
        float: none;
        padding-top: 20px;
    }
    .right{
        width: 100%;
        height: auto;
        margin-left: 0px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .text_box{
        border-left: none;
        padding-left: 0px;
    }
    .reg_process{
        background-color: #f7f7f7;
        height: 1300px;
    }
    #addform ul li{
        padding-left: 0px;
        width: 900px;
        margin-top: 10px;
    }
    #addform ul li input{
        width: 500px;
        height: 60px;
        font-size: 30px;
    }
    #addform ul li input.form_btn{
        padding-left: 0;
        background-color: #63ba38;
        border: none;
        color: #FFFFFF;
        font-size: 30px;
        margin:0;
        width:500px !important;
        margin-left: 234px;
    }
    .email input,.password input{
       /* margin-left: 10px; */
    }
    .pro_img_box img{
        width: 100%;
    }
    .text_box_img{
        width: 3em;
    }
    /*��¼ҳ��*/
    .submit_bg{
        height: 900px;
    }
    .submit_box{
        width: 980px;
        height: 800px;
    }
    .submit_title{
        width: 300px;
        margin-left: 14px;
        height: 100px;
        float: left;
        border-bottom: 1px solid #63ba38;
    }
    .submit_fix{
        margin-left: 300px;
        height: 100px;
        margin-right: 14px;
        border-bottom: 1px solid #dedede;
    }
    .user_email,.user_pw{
        height: 80px;
    }
    .submit-btn{
        height: 60px;
        font-size: 36px;
    }
    .qq_img img{
        width: 100px;
    }
    .submit_color1{
        margin-top: 30px;
    }
    .qq_info_2{
        margin-top: 30px;
    }
    .right_fix{
        margin-left: 0px;
        width: 900px;
        height: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    a.quick_build,a.have_ac{
        font-size: 30px;
    }
    .form_list li>label{
        width: 234px;
    }
    .p1_fix{
        font-size: 36px;
        padding-left: 0;
    }
    .form_list span{
        font-size: 36px;
    }
    .get_validation{
        width: 240px;
        line-height: 60px;
    }
    .reg_process1{
		height:auto;
		padding:20px 0;
	}
    .reg_process1 .right_fix{
    	display:none;
    }
    .reg_process1 .pro_img_box{
    	text-align:center;	
    }
    .reg_process1 .pro_img_box h3{
    	font-weight:bold;
    	font-size:46px;
    }
    .reg_process1 .form_list{
    	padding-right:20px;
    }
    .reg_process1 .l_text{
    	display:none;
    }
    .reg_process1 .addform ul li{
    	padding-top:0px;
    	padding-bottom:50px;
    	margin-left:0px;
    }
    .reg_process1 .addform ul li i{
    	font-size: 34px;
    	top: 84px;
    	margin-left:0px;
    }
    .reg_process1 .spanfalse{
    	background:none;
    	padding-left:0px;
    }
    .reg_process1 .addform ul li input{
    	width:100%;
    	height:80px;
    }
    .reg_process1 #addform ul li input{
    	width:100%;
    	height:80px;
    }
    .reg_process1 .form_btn{
    	width:100% !important;
    	margin-left:0px;
    }
    .reg_process1 .p1_fix{
    	margin-top:20px;
    }
    .reg_process1 .validation_input{
    	width:60% !important;
    }
    .reg_process1 .get_validation{
    	width:37%;
    }
    .reg_process1 .l-captcha,.reg_process1 .l-captcha iframe{
    	width:100% !important;
    	height:80px !important
    }
    .reg_process1 #addform ul li input.form_btn{
    	width:100% !important;
    	margin-left:0px;
    }
    .reg_process1 .get_validation{
    	line-height:80px;
    }
    .reg_process1 .pc-hidden{
		display:block;
	}
	.mybuttonBot{
		margin-top:20px;
	}
	footer{
		height:160px;
	}
	html{
		padding-bottom:160px;
	}
	.addform_input_wrap{
		width:100%;
	}
	.addform_input_wrap .view-password{
		top:30px;
	}
}
@media screen and (max-device-width: 1100px){
	/* csdn */
	.reg_process{
		background:#fff !important;
	}
	.submit_bg{
		background:none !important;
	}
}